CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            calibre-customize opcions

Personalitzeu calibre amb la càrrega de connectors externs.

Sempre que passeu arguments a calibre-customize i aquests tinguin espais en blanc, delimiteu els arguments amb cometes. Per exemple: "/some path/with spaces"

[OPCIONS]

    --add-plugin, -a
        Afegeix un connector amb l'especificació del camí a l'arxiu ZIP que el conté.

    --build-plugin, -b
        Per a desenvolupadors de connectors: Camí a la carpeta on esteu desenvolupant el connector. Aquesta ordre comprimirà automàticament el connector i l'actualitzarà a Calibre.

    --customize-plugin
        Customize plugin. Specify name of plugin and customization string separated by a comma. The customization string is the same as you would enter when customizing the plugin in the main calibre GUI.

    --disable-plugin
        Inhabilita el connector especificat

    --enable-plugin
        Habilita el connector especificat

    --help, -h
        mostra aquest missatge d'ajuda i surt

    --list-plugins, -l
        Mostra una llista dels connectors instal·lats

    --remove-plugin, -r
        Suprimeix un connector personalitzat pel nom. No té cap efecte als connectors integrats

    --version
        mostra el número de versió del programa i surt

Author
Kovid Goyal

Copyright
Kovid Goyal